dashboard: 'special_chars&nums%'
panel_groups:
  - group: 'Memory'
    panels:
      - title: Prometheus
        type: single-stat
        max_value: 120
        metrics:
          - id: single_stat_offset
            query: 'max(go_memstats_alloc_bytes{job="prometheus"}) / 1024 /1024'
            unit: '%'
            label: "Max"
